Subject: [Eligibility-discuss] Discussion at gendispatch?

From: "Pete Resnick" <[email-masked]>
Date: Wed, 06 Nov 2019 07:22:14 -0600

Greetings all,

Chatting with the ADs, we thought it might be useful to take a bit of 
agenda time at the gendispatch meeting to discuss whether the 
eligibility work is going to simply need AD sponsorship, or a new WG, or 
no action, or... Thoughts? The gendispatch meeting is Mon, 18 Nov at 
18:10 Singapore Time (10:10 UTC, 05:10 US Eastern Time, 14:10 Mauritius 
Time). Are the authors available (and sufficiently awake) at that time 
in order to participate?

pr
-- 
Pete Resnick https://www.episteme.net/
All connections to the world are tenuous at best

---

From: S Moonesamy <[email-masked]>
Date: Wed, 06 Nov 2019 06:29:19 -0800

Hi Pete,
At 05:22 AM 06-11-2019, Pete Resnick wrote:
>Chatting with the ADs, we thought it might be useful to take a bit 
>of agenda time at the gendispatch meeting to discuss whether the 
>eligibility work is going to simply need AD sponsorship, or a new 
>WG, or no action, or... Thoughts? The gendispatch meeting is Mon, 18 
>Nov at 18:10 Singapore Time (10:10 UTC, 05:10 US Eastern Time, 14:10 
>Mauritius Time). Are the authors available (and sufficiently awake) 
>at that time in order to participate?

Thanks for reaching out.  I'll attend the WG session remotely.  Could 
draft-moonesamy-recall-rev (it expires on November 16) be placed on the agenda?

Regards,
S. Moonesamy

---

From: "Pete Resnick" <[email-masked]>
Date: Wed, 06 Nov 2019 12:02:30 -0600

On 6 Nov 2019, at 8:29, S Moonesamy wrote:

>> eligibility work is going to simply need AD sponsorship, or a new WG, 
>> or no action, or... Thoughts? The gendispatch meeting is Mon, 18 Nov 
>> at 18:10 Singapore Time (10:10 UTC, 05:10 US Eastern Time, 14:10 

Of course, though I'm sure if you submitted a new version just to 
prevent expiration, Barry would go ahead and approve it.

I think I can do a quick summary of the document and the conclusions of 
the virtual meeting, and you can join the meetecho to answer any 
questions.

pr

---

From: John C Klensin <[email-masked]>
Date: Wed, 06 Nov 2019 16:21:58 -0500

Pete,

This is fine with me with, as is my wont, a few qualifications
and concerns:

(1) It seems to me that the call and the (very few) email notes
that followed suggested some changes we might want to make in
the document.  I don't think we are even close to consensus on
them but, if we are going to reopen the discussion in a
different forum, I think it would be very helpful to put
discussion placeholders in the document.  With the understanding
that this is not a complete list and that others may consider
some of these to be settled,  the topics that come to mind at
the moment,  are

(1)  Whether it should be possible to initiate a recall from a
petition all of whose signatories are remote or if we need to
require some signatures from people who are nomcom-qualified or
at least attend some meetings in person?

(2) Whether people with some special historical status wrt the
IETF such as having been Nomcom-qualified at some point, having
RFCs published in the IETF Stream, having been a WG Chair or
member of the IAB or IESG, having attended some number of
meetings, etc., should have special status wrt signing recall
petitions?  And, if so, what good does it do them or the
community?

(3) Whether members of an I* body should be treated in some
special way wrt recalls.  It has been pointed out that, if the
number of required signatures  is reduced to 10, the IESG
doesn't need special provisions to initiate a recall all by
itself.  But that turns the question around, to, e.g., whether
the members of an I* body (or more than one of them) should be
allowed to initiate a recall on their own or whether some
external signatures should be required.

(4) Whether registration should be sufficient to count as remote
participation or whether, e.g., someone should be required to
sign into some WG sessions in Meetecho as a participant?  If the
answer to this question is "yes", should signing at least some
WG blue sheets (rather than, e.g., paying the registration fee
and spending the week at the beach or bar) be required for
nomcom-eligibility>

In addition, and drawing inspiration [1] from an ICANN call a
few of hours ago, we know from other bodies and even some IETF
experience that two ways to kill an idea are to either keep
changing the discussion venue or to deal with the report of one
committee by creating a new committee.  Noting that the modern
incarnation of this effort was an IETF list discussion and I-D
posted in the first quarter of the year, a demand for a BOF, an
discussion of virtual BoFs that distracted almost everyone from
the issue(s), a discussion that was moved to this list (and, in
the process, nearly killed off), then an interim meeting that
took months to organize, I think any discussion at gendispatch
should (MUST?) be carefully scoped and constrained so as to
prevent yet another diversion.

    john

[1] That might not be quite the right term, but ICANN has set
world-class examples of how to prevent conclusions or actions
but appointing one committee or study effort after another,
after another, after another, ...

--On Wednesday, November 6, 2019 12:02 -0600 Pete Resnick
<[email-masked]> wrote:

>>> Chatting with the ADs, we thought it might be useful to take
>>> a bit of  agenda time at the gendispatch meeting to discuss
>>> whether the  eligibility work is going to simply need AD
>>> sponsorship, or a new WG,  or no action, or... Thoughts? The
>>> gendispatch meeting is Mon, 18 Nov  at 18:10 Singapore Time
>>> (10:10 UTC, 05:10 US Eastern Time, 14:10  Mauritius Time).
>>> Are the authors available (and sufficiently awake)  at that
>>> time in order to participate?
>> 
>> Thanks for reaching out.  I'll attend the WG session
>> remotely.  Could  draft-moonesamy-recall-rev (it expires on
>> November 16) be placed on  the agenda?
> 
> Of course, though I'm sure if you submitted a new version just
> to prevent expiration, Barry would go ahead and approve it.
> 
> I think I can do a quick summary of the document and the
> conclusions of the virtual meeting, and you can join the
> meetecho to answer any questions.
> 
> pr
> --

---

From: "Pete Resnick" <[email-masked]>
Date: Wed, 06 Nov 2019 18:12:34 -0600

On 6 Nov 2019, at 15:21, John C Klensin wrote:

> discussion placeholders in the document.

It would be fine to put placeholders in the document, but I'm inclined 
not to "reopen the discussion in a different forum". That is, the 
purpose of gendispatch is to dispatch: Do a short review of the issues 
that are open, get a sense on the amount of work required to move it 
forward (if at all), and recommend whether to form a WG, have it AD 
sponsored, etc. In particular, gendispatch has no charter to "get the 
work done", so the only thing getting such a list into the document will 
do is give a better idea as to how to handle the document. (Of course, 
when we discuss such things, people are bound to ask questions and 
discuss some of the issues in the document, but the plan is to keep that 
discussion very limited.)

Whether the below should go into the document are entirely for a 
discussion on this list.

pr

> With the understanding

---

From: John C Klensin <[email-masked]>
Date: Wed, 06 Nov 2019 20:19:56 -0500

--On Wednesday, November 6, 2019 18:12 -0600 Pete Resnick
<[email-masked]> wrote:

>> (1) It seems to me that the call and the (very few) email
>> notes that followed suggested some changes we might want to
>> make in the document.  I don't think we are even close to
>> consensus on them but, if we are going to reopen the
>> discussion in a different forum, I think it would be very
>> helpful to put discussion placeholders in the document.
> 
> It would be fine to put placeholders in the document, but I'm
> inclined not to "reopen the discussion in a different forum".
> That is, the purpose of gendispatch is to dispatch: Do a short
> review of the issues that are open, get a sense on the amount
> of work required to move it forward (if at all), and recommend
> whether to form a WG, have it AD sponsored, etc. In
> particular, gendispatch has no charter to "get the work done",
> so the only thing getting such a list into the document will
> do is give a better idea as to how to handle the document. (Of
> course, when we discuss such things, people are bound to ask
> questions and discuss some of the issues in the document, but
> the plan is to keep that discussion very limited.)
> 
> Whether the below should go into the document are entirely for
> a discussion on this list.

That is more or less exactly what I hoped you would say.  I
think it makes an gendispatch presentation or discussion
informational, not a request for action from that group.  Right?

   john

---

From: "Pete Resnick" <[email-masked]>
Date: Thu, 07 Nov 2019 06:39:47 -0600

> informational, not a request for action from that group.  Right?

Well, the only actions gendispatch can ever take are to say that the 
work should go to a WG, or AD sponsored, etc. I expect that gendispatch 
might take such an action if it has enough information, and I think that 
Alissa and Barry would like to hear the opinion of gendispatch on that. 
But it surely isn't doing any of the work on the content of the 
document.

pr

---

From: S Moonesamy <[email-masked]>
Date: Thu, 07 Nov 2019 14:10:22 -0800

Hi Pete, John,
At 04:12 PM 06-11-2019, Pete Resnick wrote:
>inclined not to "reopen the discussion in a different forum". That 
>is, the purpose of gendispatch is to dispatch: Do a short review of 
>the issues that are open, get a sense on the amount of work required 
>to move it forward (if at all), and recommend whether to form a WG, 
>have it AD sponsored, etc. In particular, gendispatch has no charter 
>to "get the work done", so the only thing getting such a list into 
>the document will do is give a better idea as to how to handle the 
>document. (Of course, when we discuss such things, people are bound 
>to ask questions and discuss some of the issues in the document, but 

I find the placeholder approach (please see John's emails) more 
efficient.  Pete made a good point about not reopening the discussion 
in another forum.  In my opinion, it is better to defer to the 
subscribers of this mailing on whether the next version of the draft 
should include placeholders or not.  I'll suggest waiting another day 
to see whether there are any comments.

As for "getting work done", I have some experience of the IETF's 
version of running in circles.  I found the experience quite entertaining.

Regards,
S. Moonesamy

---

From: Michael Richardson <[email-masked]>
Date: Thu, 07 Nov 2019 17:57:12 -0500

> This is fine with me with, as is my wont, a few qualifications

I think that you dip into the weeds, and it will attract rats/ratholes.

    > at least attend some meetings in person?

Let me rephrase.
  1) Are exclusively remotely-enfranchised people in a different category than
     onsite-enfranchised people?

    > petitions?  And, if so, what good does it do them or the

  2) whether previously onsite-enfranchised people should have some lower bar
     for becoming remotely-enfranchised?

     NEVER mind the detail of how WG chair, RFC, etc. contributes to
     being remotely-enfranchised.
     The question is whether there are two categories or three.

    > external signatures should be required.

  3) are I* people enfranchised.

    > nomcom-eligibility

  4) what is the definition of attendance/participation?
     (this is where WG chair,RFC, etc. could be discussed)

    > prevent yet another diversion.

Hmm, interesting observation.
I would like to add that restricting the discussion to recall (which has only
happened once) also seems to be a way to put off discussion of
enfranchisement for selection, rather than recall.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

--
Michael Richardson <[email-masked]>, Sandelman Software Works
 -= IPv6 IoT consulting =-

---

From: John C Klensin <[email-masked]>
Date: Thu, 07 Nov 2019 20:59:51 -0500

--On Thursday, November 7, 2019 17:57 -0500 Michael Richardson
<[email-masked]> wrote:

>     > This is fine with me with, as is my wont, a few
> qualifications     > and concerns:
> 

You are probably correct and other conversations have convinced
me I should drop that line of inquiry and concern and, very
likely, out of  this discussion.

>     > (1)  Whether it should be possible to initiate a recall
> from a     > petition all of whose signatories are remote or
> if we need to     > require some signatures from people who
> are nomcom-qualified or     > at least attend some meetings in
> person?
> 
> Let me rephrase.
>   1) Are exclusively remotely-enfranchised people in a
> different category than      onsite-enfranchised people?

Of course they are.  They don't pay registration fees (at least
until we change that), they are not eligible to serve on either
recall committees or nomcoms, and, if I correctly understand
another concern that has been raised in this discussion, it is
harder to determine that they are human by visual inspection.

Or perhaps those issues are captured by the definition of what
remote people are enfranchised, but then the logic underlying
the question becomes somewhat circular.
 
>     > (2) Whether people with some special historical status
> wrt the     > IETF such as having been Nomcom-qualified at
> some point, having     > RFCs published in the IETF Stream,
> having been a WG Chair or     > member of the IAB or IESG,
> having attended some number of     > meetings, etc., should
> have special status wrt signing recall     > petitions?  And,
> if so, what good does it do them or the     > community?
> 
>   2) whether previously onsite-enfranchised people should have
> some lower bar      for becoming remotely-enfranchised?

Or whether remote people should have criteria for becoming
enfranchised that includes either previously being
onsite-enfranchised and/or meeting some other prior active
participation conditions.

>      NEVER mind the detail of how WG chair, RFC, etc.
> contributes to      being remotely-enfranchised.

Ok.  But, again, by presuming that "remotely-enfranchised" is a
well-defined category at this point, I'm a little concerned that
comparisons between it and other categories may become circular.
 
>     > (3) Whether members of an I* body should be treated in
> some     > special way wrt recalls.  It has been pointed out
> that, if the     > number of required signatures  is reduced
> to 10, the IESG     > doesn't need special provisions to
> initiate a recall all by     > itself.  But that turns the
> question around, to, e.g., whether     > the members of an I*
> body (or more than one of them) should be     > allowed to
> initiate a recall on their own or whether some     > external
> signatures should be required.
> 

This is two questions.  (3a) are I* people allowed to initiate
petitions (which I think is what you mean by "enfranchised" in
your note)?  Today, the answer to that is "no" because they are
not nomcom-eligible.  (3b) Are a sufficient number of I* people
enabled to bypass the normal petition process in the same way
that the Ombudsteam is?

>     > (4) Whether registration should be sufficient to count
> as remote     > participation or whether, e.g., someone should
> be required to     > sign into some WG sessions in Meetecho as
> a participant?  If the     > answer to this question is "yes",
> should signing at least some     > WG blue sheets (rather
> than, e.g., paying the registration fee     > and spending the
> week at the beach or bar) be required for     >
> nomcom-eligibility
> 

ok

>     > In addition, and drawing inspiration [1] from an ICANN
> call a     > few of hours ago, we know from other bodies and
> even some IETF     > experience that two ways to kill an idea
> are to either keep     > changing the discussion venue or to
> deal with the report of one     > committee by creating a new
> committee.  Noting that the modern     > incarnation of this
> effort was an IETF list discussion and I-D     > posted in the
> first quarter of the year, a demand for a BOF, an     >
>     > the issue(s), a discussion that was moved to this list
> (and, in     > the process, nearly killed off), then an
> interim meeting that     > took months to organize, I think
> any discussion at gendispatch     > should (MUST?) be
> carefully scoped and constrained so as to     > prevent yet
> another diversion.
> 
> I would like to add that restricting the discussion to recall
> (which has only happened once) also seems to be a way to put
> off discussion of enfranchisement for selection, rather than
> recall.

As indicated above, I am inclined to drop that line of
discussion and, unless I am seriously provoked, will not comment
on it after this note.  However, I think it is desirable to keep
our reasoning clear (whether we agree or not).  The assertion
"recall has only happened once" has been repeated several times.
It is, objectively, false for almost any reasonable definition
of "recall happened":

(a) If it means "someone was actually removed from a position by
use of the recall procedure", it has happened zero times.

(b) It if means "completed petitions were handed  to the ISOC
President/CEO, a recall committee chair appointed, and a recall
committee convened, that has also happened zero times.  Even
"competed petitions were handed to the ISOC President/CEO and
checked by the Secretariat", zero times.

(c) If it means "the process of collecting signatures for a
petition was initiated", then it has happened several times.

(d) Only if it means "there was a public discussion of the
perceived issue, requests were made for volunteers to sign a
petition, and at least some people stepped forward" do we have a
case with one instance.  

I don't see enough difference between (c) and (d) for that to be
significant in determining whether recall was used, especially
because the outcome of (d) was a voluntary resignation (but an
apology and significant change in behavior would have been
equally useful and appropriate) and the outcome of some
instances of (c) were apologies and significant changes in
behavior (even though a voluntary resignation would have been
equally useful and appropriate).   YMMD.

As to enfranchisement for selection, I think that has been put
off for any number of reasons, including, AFAIK, that there is
not active I-D that even makes a proposal.  So, whether my
now-abandoned concern provides an additional reason does not
seem particularly important.  Again, YMMD.

best,
   john